actions: []
api_documentation: http://docs.ros.org/en/noetic/api/behaviortree_cpp_v3/html
authors: Michele Colledanchise, Davide Faconti
brief: ''
bugtracker: ''
depends:
- catkin
- ros_environment
- roslib
depends_on: []
description: This package provides the Behavior Trees core library.
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__behaviortree_cpp_v3__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__behaviortree_cpp_v3__ubuntu_focal_amd64
has_changelog_rst: true
license: MIT
maintainer_status: developed
maintainers: Davide Faconti <davide.faconti@gmail.com>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__behaviortree_cpp_v3__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__behaviortree_cpp_v3__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__behaviortree_cpp_v3__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__behaviortree_cpp_v3__ubuntu_focal_arm64__binary
repo_name: behaviortree_cpp_v3
repo_url: ''
srvs: []
timestamp: 1715738801.7849243
url: ''
vcs: git
vcs_uri: https://github.com/BehaviorTree/BehaviorTree.CPP.git
vcs_version: v3.8
